<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$ld conflicts from %2$@ to %3$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$@ から %3$@ まで%#@x_conflicts@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld 件の予定が重なっています</string>
			<key>zero</key>
			<string>重なっている予定がありません</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@、 %#@x_mins@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%2$ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%2$ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@、%#@x_minutes@後</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%2$ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@前</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%1$ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%2$ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%1$ld items created by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$@が%#@x_items@件の項目を作成</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>項目 %ld件</string>
			<key>zero</key>
			<string>項目 0 件</string>
		</dict>
	</dict>
	<key>%1$ld items deleted by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$@が%#@x_items_deleted@件の項目を削除</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>項目 %ld件</string>
			<key>zero</key>
			<string>項目 0 件</string>
		</dict>
	</dict>
	<key>%1$ld items updated by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$@が%#@x_items_updated@件の項目をアップデート</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>項目 %ld件</string>
			<key>zero</key>
			<string>項目 0 件</string>
		</dict>
	</dict>
	<key>%1g hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>1g</string>
			<key>other</key>
			<string>%1g 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
	</dict>
	<key>%@ Copy %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>コピー%lu</string>
			<key>zero</key>
			<string>コピー</string>
		</dict>
	</dict>
	<key>%@-copy-%lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@-%#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>コピー - %lu</string>
			<key>zero</key>
			<string>のコピー</string>
		</dict>
	</dict>
	<key>%ld Conflicting Events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicting_events@</string>
		<key>x_conflicting_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld件重複するイベントがあります</string>
			<key>zero</key>
			<string>重複するイベントはありません</string>
		</dict>
	</dict>
	<key>%ld conflicts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 件の予定が重なっています</string>
			<key>zero</key>
			<string>予定が重なっていません</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日</string>
			<key>zero</key>
			<string>0 日</string>
		</dict>
	</dict>
	<key>%ld days after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@後</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日</string>
			<key>zero</key>
			<string>0 日</string>
		</dict>
	</dict>
	<key>%ld days before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@前</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日</string>
			<key>zero</key>
			<string>0 日</string>
		</dict>
	</dict>
	<key>%ld days will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days_will_be_printed@</string>
		<key>x_days_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日分がプリントされます</string>
			<key>zero</key>
			<string>0 日分がプリントされます</string>
		</dict>
	</dict>
	<key>%ld guests</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_guests@</string>
		<key>x_guests</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>ゲスト %ld人</string>
			<key>zero</key>
			<string>ゲストなし</string>
		</dict>
	</dict>
	<key>%ld hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
	</dict>
	<key>%ld hours after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@後</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
	</dict>
	<key>%ld hours before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@前</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 時間</string>
			<key>zero</key>
			<string>0 時間</string>
		</dict>
	</dict>
	<key>%ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_mins@</string>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@後</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@前</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld カ月</string>
			<key>zero</key>
			<string>0 カ月</string>
		</dict>
	</dict>
	<key>%ld months after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@後</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld カ月</string>
			<key>zero</key>
			<string>0 カ月</string>
		</dict>
	</dict>
	<key>%ld months before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@前</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld カ月</string>
			<key>zero</key>
			<string>0 カ月</string>
		</dict>
	</dict>
	<key>%ld months will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months_will_be_printed@</string>
		<key>x_months_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld ヶ月分がプリントされます</string>
			<key>zero</key>
			<string>0 ヶ月分がプリントされます</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週間</string>
			<key>zero</key>
			<string>0 週間</string>
		</dict>
	</dict>
	<key>%ld weeks after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@後</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週間</string>
			<key>zero</key>
			<string>0 週間</string>
		</dict>
	</dict>
	<key>%ld weeks before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@前</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週間</string>
			<key>zero</key>
			<string>0 週間</string>
		</dict>
	</dict>
	<key>%ld weeks will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks_will_be_printed@</string>
		<key>x_weeks_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週分がプリントされます</string>
			<key>zero</key>
			<string>0 週分がプリントされます</string>
		</dict>
	</dict>
	<key>%ld years will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years_will_be_printed@</string>
		<key>x_years_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 年分がプリントされます</string>
			<key>zero</key>
			<string>0 年分がプリントされます</string>
		</dict>
	</dict>
	<key>%lu Calendars</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>カレンダー %lu件</string>
			<key>zero</key>
			<string>カレンダーがありません</string>
		</dict>
	</dict>
	<key>%lu calendars from this device will be used to check your availability and sync your open time slots.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>このデバイスの%lu件のカレンダーを使用してあなたの空き状況を確認し、空き時間を同期します。</string>
			<key>zero</key>
			<string>選択中のカレンダーセットにはこのデバイスでOpeningsに使用できるカレンダーがありません。</string>
		</dict>
	</dict>
	<key>%lu drafts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_drafts@</string>
		<key>x_drafts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu drafts</string>
			<key>zero</key>
			<string>0 drafts</string>
		</dict>
	</dict>
	<key>%lu events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>イベント %lu 件</string>
			<key>zero</key>
			<string>イベント 0 件</string>
		</dict>
	</dict>
	<key>%lu events remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>今日はあと%lu 件のイベントが残っています</string>
			<key>zero</key>
			<string>今日はもうイベントがありません</string>
		</dict>
	</dict>
	<key>%lu incomplete reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>未完了のリマインダーが%lu 件あります</string>
			<key>zero</key>
			<string>未完了のリマインダーはありません</string>
		</dict>
	</dict>
	<key>%lu items remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>今日の残りの項目は%lu 件です</string>
			<key>zero</key>
			<string>今日の残りの項目はありません</string>
		</dict>
	</dict>
	<key>%lu more events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_events@</string>
		<key>x_more_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>もう %lu 件のイベント</string>
			<key>zero</key>
			<string>もう 0 件のイベント</string>
		</dict>
	</dict>
	<key>%lu more reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_reminders@</string>
		<key>x_more_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>もう %lu 件のリマインダー</string>
			<key>zero</key>
			<string>もう 0 件のリマインダー</string>
		</dict>
	</dict>
	<key>%lu notifications</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_notifications@</string>
		<key>x_notifications</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 件の通知</string>
			<key>zero</key>
			<string>通知はありません</string>
		</dict>
	</dict>
	<key>%lu overdue reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>期限が超過しているリマインダーが%lu 件あります</string>
			<key>zero</key>
			<string>期限が超過しているリマインダーはありません</string>
		</dict>
	</dict>
	<key>%lu pending invitations</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_invitations@</string>
		<key>x_invitations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>保留中の出席依頼が%lu 件あります</string>
			<key>zero</key>
			<string>保留中の出席依頼はありません</string>
		</dict>
	</dict>
	<key>%lu tasks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 件のタスク</string>
			<key>zero</key>
			<string>タスクはありません</string>
		</dict>
	</dict>
	<key>%lu tasks due today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>今日が期限のタスクは%lu件です</string>
			<key>zero</key>
			<string>今日が期限のタスクはありません</string>
		</dict>
	</dict>
	<key>Attendance is limited: %ld spots left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>参加者数に制限があります：残り%#@x_spots@席</string>
		<key>x_spots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld席</string>
			<key>zero</key>
			<string>残り0席</string>
		</dict>
	</dict>
	<key>Every %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ごと</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日</string>
			<key>zero</key>
			<string>0 日</string>
		</dict>
	</dict>
	<key>Every %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ごと</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld カ月</string>
			<key>zero</key>
			<string>0 カ月</string>
		</dict>
	</dict>
	<key>Every %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ごと</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週間</string>
			<key>zero</key>
			<string>0 週間</string>
		</dict>
	</dict>
	<key>Every %ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ごと</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 年</string>
			<key>zero</key>
			<string>0 年</string>
		</dict>
	</dict>
	<key>You’re about to delete %lu items.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@を削除しようとしています。</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 件の項目</string>
			<key>zero</key>
			<string>0 件の項目</string>
		</dict>
	</dict>
	<key>and %lu other times</key>
	<dict>
		<key>NSStringLocalized</key>
		<string></string>
		<key>NSStringLocalizedFormatKey</key>
		<string>と %#@x_times@</string>
		<key>x_times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>その他 %lu回</string>
			<key>zero</key>
			<string>他にはありません</string>
		</dict>
	</dict>
	<key>days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>日</string>
			<key>zero</key>
			<string>日</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>日</string>
			<key>zero</key>
			<string>日</string>
		</dict>
	</dict>
	<key>days after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_after@</string>
		<key>days_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>日後</string>
			<key>zero</key>
			<string>日後</string>
		</dict>
	</dict>
	<key>days before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_before@</string>
		<key>days_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>日前</string>
			<key>zero</key>
			<string>日前</string>
		</dict>
	</dict>
	<key>hours (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>時間</string>
			<key>zero</key>
			<string>時間</string>
		</dict>
	</dict>
	<key>hours after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_after@</string>
		<key>hours_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>時間後</string>
			<key>zero</key>
			<string>時間後</string>
		</dict>
	</dict>
	<key>hours before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_before@</string>
		<key>hours_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>時間前</string>
			<key>zero</key>
			<string>時間前</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@以内</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 日</string>
			<key>zero</key>
			<string>0 日</string>
		</dict>
	</dict>
	<key>in %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@以内</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld カ月</string>
			<key>zero</key>
			<string>0 カ月</string>
		</dict>
	</dict>
	<key>in %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@以内</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 週間</string>
			<key>zero</key>
			<string>0 週間</string>
		</dict>
	</dict>
	<key>mins (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@mins@</string>
		<key>mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>分</string>
			<key>zero</key>
			<string>分</string>
		</dict>
	</dict>
	<key>minutes (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>分</string>
			<key>zero</key>
			<string>分</string>
		</dict>
	</dict>
	<key>minutes after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_after@</string>
		<key>minutes_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>分後</string>
			<key>zero</key>
			<string>分後</string>
		</dict>
	</dict>
	<key>minutes before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_before@</string>
		<key>minutes_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>分前</string>
			<key>zero</key>
			<string>分前</string>
		</dict>
	</dict>
	<key>months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>カ月</string>
			<key>zero</key>
			<string>カ月</string>
		</dict>
	</dict>
	<key>times (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@times@</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>回</string>
			<key>zero</key>
			<string>回</string>
		</dict>
	</dict>
	<key>until %ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@前まで</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld分</string>
			<key>zero</key>
			<string>0 分</string>
		</dict>
	</dict>
	<key>weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>週間</string>
			<key>zero</key>
			<string>週間</string>
		</dict>
	</dict>
	<key>years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>年</string>
			<key>zero</key>
			<string>年</string>
		</dict>
	</dict>
</dict>
</plist>
